body {
/*margin: 8px;*/
padding: 0px;
color: #666666;
}
a:link {
color: #006699;
text-decoration: underline;

}
a:visited {
color: #006699;
text-decoration: underline;
}
a:hover {
color: #006699;
text-decoration: underline;
}
a:active {
color: #006699;
text-decoration: underline;
}
p {
/*margin: 10px 0px 0px 0px;*/
padding: 0px;
}
/*ul {
margin-top: 6px;
padding-top: 0px;
}
li {
margin: 0px 0px 0px -20px;
padding: 0px;
}*/
ul.sf {
margin: -1px 0px 3px 0px;
padding: 0px;
}
ul.sf li {
margin-left: 16px;
padding: 0px;
}
ol li {
margin: 0px;
padding: 0px;
}
ol.sf {
margin: 0px 0px 3px 0px;
padding: 0px;
}
ol.sf li {
margin-left: 22px;
padding: 0px;
}
img {
border: 0;
}
.menu_bg {
margin: 0px;
padding: 0px;
background-image: url(/images/menu_bg.jpg);
background-repeat: no-repeat;
}
.menu_title {
margin: 2px 0px 1px 0px;
padding: 0px;
}
div#menu ul {
margin: 0px;
padding: 0px;
list-style: none;
}
div#menu ul li {
width: 208px;
margin: 0px;
padding: 0px;
vertical-align: bottom;
}
div#menu ul li a {
margin: 0px;
padding: 4px 0px 5px 24px;
display: block;
background-image: url(/images/arrow.gif);
background-repeat: no-repeat;
font-weight: bold;
text-decoration: underline;
color: #006699;
}
div#menu ul li a:hover {
margin: 0px;
padding: 4px 0px 5px 24px;
display: block;
background-image: url(/images/arrow.gif);
background-repeat: no-repeat;
background-color: #DDDDDD;
font-weight: bold;
text-decoration: underline;
color: #006699;
}
div#menu ul li a#menu01 {
margin: 0px;
padding: 4px 0px 5px 24px;
display: block;
background-image: url(/images/arrow.gif);
background-repeat: no-repeat;
background-color: #DDDDDD;
font-weight: bold;
text-decoration: underline;
color: #006699;
}
.menu_t {
margin: 0px 0px 0px 8px;
width: 190px;
}
.menu_top_t {
margin: 0px 0px 0px 5px;
width: 190px;
}
.txt_title {
margin: 0px 0px 5px 0px;
padding: 0px;
font-weight: bold;
}
.left5 {
margin-left: 5px;
/*width: 485px;*/
}
.left10 {
margin-left: 10px;
width: 700px;
}
.left15 {
margin-left: 15px;
/*width: 475px;*/
}
.left25 {
margin-left: 25px;
/*width: 465px;*/
}
.top5 {
margin-top: 5px;
}
.top10 {
margin-top: 10px;
}
.top15 {
margin-top: 15px;
}
.top20 {
margin-top: 20px;
}
.bottom10 {
margin-bottom: 10px;
}
.dotline {
margin: 20px 0px 20px 0px;
padding: 0px;
}
.photo {
margin: 0px 15px 10px 15px;
padding: 0px;
float: right;
}
.Box {
margin: 0px;
padding: 10px;
border: 1px solid #CCCCCC;
}



/* ソフトウェア・ビジネス */

.top_bg {
margin: 0px;
padding: 0px;
background-image: url(/images/top_bg.jpg);
background-repeat: no-repeat;
}
.inquiry {
margin-top: 5px;
padding: 0px;
/*width: 486px;*/
}
/*.title_img01 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_adobe.gif);
background-repeat: no-repeat;
}
.title_img02 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_citrix.gif);
background-repeat: no-repeat;
}
.title_img03 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_computer.gif);
background-repeat: no-repeat;
}
.title_img04 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_fmaker.gif);
background-repeat: no-repeat;
}
.title_img05 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_ibm.gif);
background-repeat: no-repeat;
}
.title_img06 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_justsystem.gif);
background-repeat: no-repeat;
}
.title_img07 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_mcafee.gif);
background-repeat: no-repeat;
}
.title_img08 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_microsoft.gif);
background-repeat: no-repeat;
}
.title_img09 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_oracle.gif);
background-repeat: no-repeat;
}
.title_img10 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_sixapart.gif);
background-repeat: no-repeat;
}
.title_img11 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_symantec.gif);
background-repeat: no-repeat;
}
.title_img12 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_trendmicro.gif);
background-repeat: no-repeat;
}
.title_img13 {
margin: 0px;
padding: 0px;
width: 496px;
height: 33px;
background-image: url(/softwarebusiness/images/title_vmware.gif);
background-repeat: no-repeat;
}*/
.title_Box {
margin: 14px; 10px 0px; 0px;;
padding: 0px;
}
.txt_menu01 {
/*width: 485px;*/
margin: 30px 0px 0px 5px;
padding: 6px 0px 5px 6px;
background-color: #EEEEEE;
}
.txt_menu02 {
/*width: 460px;*/
margin: 10px 0px 0px 15px;
padding: 0px;
}
.txt_menu03 {
/*width: 496px;*/
margin: 0px 0px 0px 5px;
padding: 15px;
background-color: #EEEEEE;
}



/* サイトマップ */
div.menu_s ul {
margin: 0px;
padding: 0px;
list-style: none;
}
div.menu_s ul li {
width: 230px;
margin: 0px;
padding: 0px;
vertical-align: bottom;
}
div.menu_s ul li a.menu02 {
margin: 3px 0px 0px 3px;
padding: 5px 0px 0px 24px;
display: block;
background-image: url(/images/arrow.gif);
background-repeat: no-repeat;
font-weight: bold;
text-decoration: underline;
color: #006699;
}
div.menu_s ul li a.menu03 {
margin: 0px 0px 0px 10px;
padding: 0px 0px 0px 24px;
display: block;
text-decoration: underline;
color: #006699;
}

div.menu_s ul li.sub {
width: 180px;
margin: 0px;
padding: 0px;
vertical-align: bottom;
}
div.menu_s ul li.sub a.menu02 {
margin: 3px 0px 0px 3px;
padding: 5px 0px 0px 24px;
display: block;
background-image: url(/images/arrow.gif);
background-repeat: no-repeat;
font-weight: bold;
text-decoration: underline;
color: #006699;
}
div.menu_s ul li.sub a.menu03 {
margin: 0px 0px 0px 10px;
padding: 0px 0px 0px 24px;
display: block;
text-decoration: underline;
color: #006699;
}
dl.compact { overflow: hidden; padding: 0px; }
dl.compact dt { float: left; clear: left; width: 4em; }
dl.compact dd { margin-left: 4em; padding: 0px; text-indent:0em }
dl.compact2 { overflow: hidden; padding: 0px; }
dl.compact2 dt { float: left; clear: left; width: 5em; }
dl.compact2 dd { margin-left: 5em; padding: 0px; text-indent:0em }
